Bug 108460 - Mozilla needs to be configurable to call Evolution for mailto: ..
Mozilla needs to be configurable to call Evolution for mailto: ..
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: mozilla (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2003-10-29 14:37 EST by Ali-Reza Anghaie
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-31 17:49:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ali-Reza Anghaie 2003-10-29 14:37:28 EST
Description of problem:

If RH is going to push the standard/default browsers and email clients then they
need to be intergrated like Konq/Kmail are. Moz really needs to be allowed to
open an Evo message. This has clearly been discussed before (Reference bugs
83830 and 72352)...

Version-Release number of selected component (if applicable):


How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:

As a side note, if Fedora is supposed to be close to upstream so RH can
concentrate on the Enterprise, these of the types of things that kill the
Enterprise sysadmin on the ~desktop~. My users was integrated mail/browser, they
want window settings that can snap, auto placement that works, saving settings
that work (unlike gnome-terminal w/ tabs that doesn't save or evo at all),
etc... I'm sure y'all know this and good luck w/ the RHEL push.
Comment 1 Suzanne Hillman 2003-11-11 16:00:13 EST
RFE logged as internal bug #109792 - will consider for future releases.
Comment 2 Ali-Reza Anghaie 2004-03-04 22:54:00 EST
Well, somehow I forgot to mention Mozex above. That might be the easy
Comment 3 Ali-Reza Anghaie 2005-05-31 17:49:53 EDT
Works fine in RHEL 4. Thanks.

Note You need to log in before you can comment on or make changes to this bug.